» Ubuntu » Pakketten

Error

two or more packages specified (xml-core natty)